<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!--
	Derived from: Super Mario App
	Orginal Author: The LEGO Group
	Editted for LDD by: Stephan
	Last modification: 2025-01-04
	Comments: v0.0: Initial creation [Stephan] 2025-01-04
-->
<LEGOPrimitive versionMajor="1" versionMinor="0">
  <Annotations>
    <Annotation aliases="1761" />
    <Annotation designname="CROWN, NO. 2" />
    <Annotation maingroupid="259" />
    <Annotation maingroupname="ANIMALS AND CREATURES" />
    <Annotation platformid="200" />
    <Annotation platformname="SYSTEM" />
    <Annotation version="1" />
  </Annotations>
  <Bounding>
    <AABB minX="-0.5328" minY="-0.0003" minZ="-1.3328" maxX="1.3328" maxY="0.9504" maxZ="0.5328" />
  </Bounding>
  <GeometryBounding>
    <AABB minX="-0.5328" minY="-0.0003" minZ="-1.3328" maxX="1.3328" maxY="0.9504" maxZ="0.5328" />
  </GeometryBounding>
  <Decoration faces="3" subMaterialRedirectLookupTable="0,1,2" />
</LEGOPrimitive>